
QGIS Application - Bug report #16450

Moving selected to top not working with mapinfo tab files

2017-04-17 08:17 PM - Pedro Camargo

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.18.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24359

Description

when selecting features, one cannot move all the selected features to the top of the table viewing window.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-01 03:27 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

- Category set to Attribute table

duplicate of #15803
